/*
--	Base Uberplate styling
*/

@import url(undohtml.css);
@import url(area.css);
@import url(list.css);
@import url(show.css);
@import url(comment.css);

/*  -- Page -- */

#body { 
  text-align: center;
  color: #666666;
  background-color: #E4E2DB;
}

a, a:link, a:visited, a:hover, a:active {
    color:#666666;
    font-weight:normal;
    background: transparent;
    text-decoration: underline;
}

a:hover {
    color:#cd3006;
}

acronym {
    border-bottom: #000 1px dotted;
    cursor:help;
}

#container_inner {
  font-size: 13px;
  font-family: verdana, tahoma, sans-serif;
    position: relative; 
    margin: 10px auto;
    width: 742px;
    padding: 0;
    text-align: left;
    background: #ffffff;
    border: 1px solid #666666;
    border-right: 2px solid Gray;
    color: inherit;
}

.clearer { clear: both; }

/*    Header 
------------------------ */

#page_header_outer {
    height: 291px;
    text-align: left;
    background: White url(../images/demo_header.jpg) no-repeat top left;
}

#page_header_outer h1 {
  margin: 0;
  padding: 0;
  display: inline;
  position: absolute;
  right: 20px;
  top: 280px;
  font-size: 14px;
}

#page_header_outer h1 a {
  text-decoration: none;
  color: #d43;
  font-weight: bold;
}


#header_links {
  background-color: White;
  position: absolute;
  top: 260px;
  right: 4px;
}

#header_links li {
  float: left;
  margin: 2px 10px;
  font-style: italic
}

#header_links li a {
  text-decoration: none;
  color: Gray;
}

#contact_info {
  position: absolute;
  top: -2px;
  right: -2px;
  background-color: White;
  border: 1px solid White;
  border-bottom: 1px solid Gray;
  border-left: 2px solid Gray;
  padding: 3px;
  text-align: right;
  font-style: italic;
  font-size: smaller;
}

/*     Menu
-----------------------*/

#menu_outer ul {
  background-color: White;
  margin: 0;
  padding: 0;
}

#menu_outer {
  width: 150px;
  height: 180px;
  margin: -184px 0 0 30px;
}

#menu_outer ul ul {
  display: none;
}

#menu_outer li {
    list-style-type:none;
    padding:0px;
    padding-left: 15px;
    margin:5px;
    background: transparent url(menu_square.gif) no-repeat center left;
}

#menu_outer li a {
    color:#000000;
}

#menu_outer li a:hover {
    color:#D0701A;
}

/*   Content
-----------------------*/

#content_outer {
  padding: 10px 0 10px 10px;
}

#content_outer h3 {
  margin: 1em 0 .5em 0;
  border-left: 8px solid #FFD52E;
  font-style: italic;
  padding-left: 10px;
  font-size: 1.3em;
  clear: both;
}

#content_outer p {
  margin: 5px 20px;
}

/*#content_body {
  width: 500px;
  border-right: 2px solid #FFF1B9;
  float: left;
}*/

#content_body span#portrait {
  padding: 5px;
  margin: 5px;
  border: 1px solid Silver;
  border-bottom: 2px solid Gray;
  border-right: 2px solid Gray;
  display: block;
  float: left;
}

#content_body #portrait img {
  float: none;
}

/*   Content - Inset
-----------------------*/

.inset {
  width: 230px;
  float: right;
}

#content_outer .inset h3, #content_outer #latest_blog h3 {
  margin: 0;
  padding: 5px; 
  background-color: #FFF1B9;
  border: none;
  text-align: center;
  font-style: normal;
}

.inset p { padding: 5px; }

.inset a {
  text-align: right;
  display: block;
  font-style: italic;
  padding: 5px;
}



/*    Latest Blog
-----------------------*/

#latest_blog {
  float: right;
  width: 230px;
}

#content_outer #latest_blog {
  border: none;
  margin: 0; padding: 0;
}

/*    Footer Menu
-----------------------*/

#footer_menu {
  border-top: 1px solid Silver;
  margin-top: 20px;
  position: relative;
}

#footer_menu h3 {
  position: absolute;
  top: -29px;
  right: 0;
  color: Gray;
  border: none;
  border-right: 3px solid #FFD52E;
  padding-right: 5px;
  font-size: 1em;
}

#footer_menu ul {
  text-align: center;
  font-size: smaller;
  margin-bottom: -10px;
}

#footer_menu ul li {  
  display: inline;
  padding: 5px;
}

/*   Footer
-----------------------*/
#page_footer {
  margin: 10px 0;
  text-align: right;
  border-top: 2px solid Silver;
  padding: 10px 5px 0 0;
  clear: both;
}

#container_outer #page_footer a#powered_by {
  display: block;
  color: white;
  text-indent: -500px;
  background: White url(images/Powered-by-Ubertor.png);
  height: 34px;
  width: 145px;
  margin-top: -1.5em;
}

#extraDiv2 b, #extraDiv2 span {
  display: none;
}